[labo]
172.16.12.15 ansible_port=2201 ansible_host=51.158.117.146

[all:vars]
#
# FIXME : A RECHECKER
#
ansible_connection=ssh
ansible_user=formateur
# à récupérer dans le Terraform : https://gitlab.dalibo.info/formation/infra/template_labo_vm/-/blob/master/README.md?plain=1#L143
ansible_pass=VquHMwyHAQ
# pour user dalibo :
# à récupérer dans le Terraform : https://gitlab.dalibo.info/formation/infra/template_labo_vm/-/blob/master/README.md?plain=1#L143
# ansible_pass=dwPwiEKMnE
# ceci pour qu'Ansible ne soit pas embêté par les questions de 1è connexion (FIXME : y a sans doute plus propre)
ansible_ssh_common_args='-o PasswordAuthentication=yes -o PreferredAuthentications=password'
